Bug 675186 - icclink(1) manpage fix
icclink(1) manpage fix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lcms (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-02-04 10:05 EST by John Bradshaw
Modified: 2011-03-19 01:52 EDT (History)
3 users (show)

See Also:
Fixed In Version: lcms-1.19-4.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-03-14 16:46:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
icclink(1) patch (357 bytes, patch)
2011-02-04 10:05 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-02-04 10:05:07 EST
Created attachment 477036 [details]
icclink(1) patch

Description of problem:
Spelling mistake in icclink(1)

Version-Release number of selected component (if applicable):
lcms-1.18-0.1.beta1.el5_3.2.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 1 icclink
  
Actual results / Expected results:
See patch
Comment 1 Ondrej Vasik 2011-03-09 15:35:15 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 2 Nicolas Chauvet (kwizart) 2011-03-14 16:46:06 EDT
Fixed in Rawhide, reported upstream.
Comment 3 Fedora Update System 2011-03-14 16:48:19 EDT
lcms-1.19-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lcms-1.19-4.fc15
Comment 4 Fedora Update System 2011-03-19 01:52:08 EDT
lcms-1.19-4.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.